/* Replaces the alpha png */

#logonav {
	background: url(/img/logo.gif) no-repeat;
}

/* hasLayout issues */
#logonav li,
.clear/*
,
.secondary
*/ {
zoom: 1;
}

.secondary {
	float: left;
	margin: 0;
}

.news,
.banana,
.reviews  {
	background: transparent;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/img/overlay.png', sizingMethod='scale');
    display: inline-block;
}

/* sorts out dropped floats */
div {
    overflow: hidden;
	 word-wrap: break-word;
}
